{
	"306001041_0": "「もう一度、２人で訓練をしておきましょう」",
	"306001041_1": "「うん。わたしももっと、強くならないと……」",
	"306001041_2": "「これからは、わたしたち２人でノイズに対処しなければいけないわ」",
	"306001041_3": "「２人は無事、あちらに戻りましたか？」",
	"306001041_4": "「ええ、ゲートにまで押し込んで見送ってきたわ」",
	"306001041_5": "「マリア姉さんが、あっちでしっかり治療を受けることも\\n　約束させてました」",
	"306001041_6": "「そうですか……。あの子たちにもしもの事があれば、あちらの\\n　方々に申し訳が立ちません。よく休んでくれると良いのですが」",
	"306001041_7": "「２人ともがむしゃらだから、\\n　あのままここにいてはどうなるか分からないものね」",
	"306001041_8": "「それから、セレナ。話がありますので、私ときて貰えますか」",
	"306001041_9": "「はい、マム。じゃあ、姉さんは先にいってて？」",
	"306001041_10": "「わかったわ」"
}